Aller au contenu






boutiques partenaires Xavbox

| Blog | News | Twitter | Facebook | Babes | Team | Pose de puce |
| Xbox One | Ps4 | Wii U | xbox 360 | Ps3 | Jailbreak | DS / DSi / 3DS |
| Xbox |Ps2 | Gamecube | PsP / PS Vita | Jeux vidéos | Tuning |Wii |Consoles |

Welcome to XavboxForum : puce, flash ۩۩ Xbox 360, ps3, dsi, etc.
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Photo

Je Crois Que J'ai Merdé Avec Ma Dsi


  • Veuillez vous connecter pour répondre
3 réponses à ce sujet

#1
hotcustom

hotcustom
  • NewBiiiiiiiiii
  • 4 messages
Bonjour à tous,en fait ce matin j'ai voulu connecter la dsi de ma fille sur le net mais la dsi a fait un upgrad en 1.4.5.E depuis le linker dstti n'est plus accepter.c'est grave docteur?
Merci de m'aider :oops:





#2
xavbox

xavbox

    Chef du forum

  • Admin
  • 28744 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...
Hello

t'as plus qu'à regarder sur le site du constructeur de ton linker si c'est compatible, sinon faudra acheter un autre linker

Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR

#3
hotcustom

hotcustom
  • NewBiiiiiiiiii
  • 4 messages
bhen je crois que c'est mort alors car ils ne vont pas jusque là lol merci quand meme de la reponse.
Vais me faire gronder par ma fille mdr.

#4
Korak

Korak
  • Membres
  • 185 messages
  • Gender:Male
  • Location:Hingeon (Belgique)
Bonjour,

Je ne pense pas que tu aies merdé: j'en suis sûr!

Pour un nouveau linker, dis-toi qu'il y a beaucoup de chance qu'il te faille une DS/DSi en version 1.4.3 maximum pour mettre à jour le linker afin qu'il soit compatible avec ta DSi en version 1.4.5E.
Nintendo GameCube avec puce Qoob Pro version 1.3C et le logiciel Swiss 0.2 R94
Nintendo DSi XL version 1.4.5E avec linker EX4i Movie version 1.45
Nintendo 3DS XL version 6.3.0-12E avec linker R4 SDHC Dual-Core New version 5.06
Nintendo Wii U version 3.1.0 E




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)

| e-cigarette | chocokuland | Paris | annuaire fun |cobraoutaou | hacker la wii paris | iPhone| one |
| puce xbox | puce ps2 | puce pstwo | puce gamecube | puce psp | puce xbox 360 | puce Wiipuce ps3 | achat ps4 | Drone |


mutuelle
-->

Copyright Xavbox ©. All Rights Reserved by Xavier L